* {margin:0;padding:0;box-sizing:border-box;} 
 
body {font-family:"Poppins","trebuchet ms",Tahoma,georgia,verdana,arial,lucida,sans-serif;font-size:100%;font-weight:normal;color:white;background:url("images/kabel.png") right top  no-repeat #5c94b9;}
             
a {text-decoration:underline;}
a:link {color:#ffc733;}
a:visited {color:white;}
a:hover {color:#0f5575;}

a.pdf {padding-left:20px;padding-bottom:3px;background:url("images/pdf.gif") top left no-repeat;}
a.ppt {padding-left:20px;padding-bottom:3px;background:url("images/ppt.gif") top left no-repeat;}
a.pptx {padding-left:24px;padding-bottom:7px;background:url("images/pptx.gif") top left no-repeat;}
a.doc {padding-left:20px;padding-bottom:3px;background:url("images/doc.gif") top left no-repeat;}
a.docx {padding-left:24px;padding-bottom:7px;background:url("images/docx.gif") top left no-repeat;}
a.xls {padding-left:20px;padding-bottom:3px;background:url("images/xls.gif") top left no-repeat;}
a.xlsx {padding-left:24px;padding-bottom:7px;background:url("images/xlsx.gif") top left no-repeat;}
a.txt {padding-left:20px;padding-bottom:3px;background:url("images/txt.gif") top left no-repeat;}

#main {max-width:1200px;margin:0;}

#left {width:300px;height:100%;padding-bottom:320px;position:fixed;background:url("images/kabel-left.png") left bottom  no-repeat #0f5575;z-index:1000;}

#logo {width:100%;height:80px;padding:35px 0 0 25px;}
#logo a {display:block;}
#logo img {border:none;border-radius:0;margin:0;padding:0;max-width:115px;height:auto;float:none;}

#menu {position:relative;top:83px;width:100%;letter-spacing:0;text-transform:uppercase;letter-spacing:0;font-size:0;text-align:left;box-sizing:border-box;text-transform:uppercase;}
#menu ul {margin:0;padding:0;list-style:none;border-top:1px solid #145f82;}
#menu li {margin:0;padding:0;border-bottom:1px solid #145f82;position:relative;line-height:normal;}
#menu li a, #menu li.active {color:white;background-color:#0f5575;font-weight:500;font-size:20px;padding:15px 30px 12px;text-decoration:none;transition:0.5s ease-in;-moz-transition: 0.5s ease-in;-o-transition: 0.5s ease-in;-webkit-transition: 0.5s ease-in;}
#menu li.active {background-color:#135e81;}
#menu li a {display:block;}
#menu li a:hover {background-color:#3981a9;}
#menu li ul {display:none;transition:0.6s ease-in-out;}
#menu li ul li:hover {background-color:#0f5575;}
#menu li:hover ul {display:block;background:#0f5575;position:absolute;top:0;left:290px;border-left:1px solid #145f82;z-index:1001;}
#menu li ul li {background:transparent;padding:0;}
#menu li ul li a {background:transparent;padding:15px 30px 12px;display:block;min-width:200px;}
#menu a.clicknav {width:62px;line-height:58px;height:60px;font-family:"FontAwesome";font-size:35px;text-decoration:none !important;color:white;font-style:normal;display:none;margin:0 auto;background-color:#ffc733;text-align:center;}
#menu a.clicknav:hover,#menu a.clicknav:active {color:white !important;}
#menu a.clicknav i {font-style:normal;}

#right {margin-left:300px;}

#content {width:100%;min-height:480px;border-right:15px dotted #72a7ca;padding:0 0 100px 0;}

#text {padding:10px 50px 0 50px;}

#services {width:100%;display:table;margin:0 0 35px;}
#services div.box {width:25%;display:table-cell;text-align:center;margin-bottom:20px;padding:0 10px 20px;border-right:1px dotted #4d83a7;}
#services div.box h3 {font-size:120%;text-align:center !important;font-weight:500;}
#services img {border:none;border-radius:0;margin:0;padding:0;width:100%;height:auto;float:none;}
#services ul {margin-bottom:40px;}
#services a {text-decoration:none;color:white;}
#services img.icon {padding:0;opacity:1;height:180px;width:180px;transition:0.05s ease-in-out;margin:10px 0;}
#services img.icon:hover {opacity:1;transform:scale(1.5,1.5);}

#top {background:linear-gradient(90deg,#629bc0,#629bc0,#6ea6cb,#5c94b9,#5c94b9,#5c94b9);position:relative;height:260px;width:100%;font-size:120%;}
#top.home {height:500px;}
#toplogo {position:absolute;top:0;left:50px;width:200px;height:200px;display:block;}
#top.home #toplogo {width:270px;height:270px;}
#motiv {position:absolute;right:50px;top:0;width:240px;height:240px;}
#top.home #motiv {width:500px;height:500px;bottom:0;top:auto;}
#toplogo img,#motiv img {border:none;border-radius:0;margin:0;padding:0;width:100%;height:auto;float:none;}
#address {position:absolute;top:40px;left:300px;font-weight:400;}
#top.home #address {top:340px;left:50px;}
#address strong {color:#ffc733;font-size:120%;}
#address a {text-decoration:none;}

#footer {width:100%;margin:0;background:#3981a9;color:#72a7ca;border-right:15px solid #72a7ca;position:relative;}
#footer p {margin:0;line-height:normal;padding:20px 50px;font-weight:400;letter-spacing:0.03em;}
#footer a:link,#footer a:visited {color:#72a7ca;}
#footer a:hover {color:white;}
#footer img {position:absolute;right:15px;bottom:0;}

#easyTooltip {padding:10px 20px;background:rgba(255,255,255,0.90);border-radius:6px;color:#000;font-size:18px;display:block;text-align:left;z-index:10005;max-width:350px;}

a.anchorlink {color:white;position:relative;z-index:1001;text-decoration:none;}
a.anchorlink i {width:50px;height:50px;line-height:50px;display:inline-block;position:fixed;bottom:5px;right:10px;color:white;font-size:150%;text-align:center;background:#0f5575;border-radius:4px 0 0 0;margin:0 !important;}
a.anchorlink i:hover {background:#ffc733;color:white;}

.plavl {float:left;}
.plavr {float:right;}
.cleaner {clear:both;margin:0;padding:0;height:1px;line-height:1px;font-size:1px;border:none;background:transparent;}

table {border:1px solid #0b3780;padding:0;margin:4px 0 12px;width:auto;border-collapse:collapse;}
table caption {font-size:110%;color:#0b3780;padding:10px 0 5px;text-align:left;}
td {border:1px solid #0f5575;padding:5px 15px;margin:0;text-align:center;vertical-align:middle;}
th {background:#0f5575;color:white;border:1px solid #0f5575;font-weight:bold;padding:8px 15px;text-align:center;}
th.l,td.l {text-align:left !important;}
th.p,td.p {text-align:right !important;}
td.stred {text-align:center !important;}
table p {margin:4px 0;line-height:normal;}
table.siroka {width:100%;}

form {margin:20px auto;width:100%;}
fieldset {margin:0;padding:0;border:none;}
legend {border:none;padding:0;color:#ffc733;font-weight:bold;margin-bottom:15px;margin-left:50px;font-size:120%;}
input,textarea,select {margin:2px 6px;border:1px solid white;background:white;padding:3px 5px;border-radius:6px;width:75%;font-family:"Poppins","trebuchet ms",Tahoma,georgia,verdana,arial,lucida,sans-serif;font-size:105%;}
select {width:auto;}
input.tlacitko {width:auto;font-weight:bold;margin:10px 0;padding:4px 10px;border:1px solid white;background-color:white;color:#0f5575;}
input.tlacitko:hover {background-color:#0f5575;color:white;}
label {float:left;width:120px;margin-right:8px;padding-top:8px;text-align:right;font-weight:bold;}
form p {margin:6px 0 6px 135px;}

img {max-width:100%;border:none;float:right;margin:0 7px 10px 10px;}
p img,li img {float:none;margin:0 5px;}
img.pravy {float:right !important;margin:8px 4px 8px 10px !important}
img.levy {float:left !important;margin:8px 12px 8px 0 !important}
img.nofl {margin:0 10px 10px 0;}

div.foto {width:100%;padding:15px 0;}
div.foto img {float:left;margin:0 10px 10px 0;}   
div.foto.sloupec {float:right;width:200px;padding:0;margin:0 5px 10px 10px;text-align:center;}
div.foto.sloupec img {float:none;margin:0 auto 4px;}

div.ram {background:white;padding:20px 20px 15px;margin:15px auto;border-radius:6px;color:black;}
div.ram h3,div.ram h6 {color:#0f5575;}
div.ram.info {width:280px;float:right;margin:0 0 15px 20px;}

div.prispevek {background:white;padding:20px 20px 15px;margin:15px auto;border-radius:6px;color:black;}
div.prispevek strong {color:black;}
div.odpoved {border-top:1px dotted #5c94b9;padding:10px 20px;color:black;}
p.autor {float:left;}
p.datum {float:right;}

a.more {background:#0f5575;color:#fff;margin-top:0;}
a.more {text-decoration:none;padding:10px 30px;font-size:18px;letter-spacing:0;text-align:left;transition:0.3s ease-in-out;}
a.more:hover {background:#0f5575;border:20px solid #3981a9;}

p {margin:0 0 6px 0;line-height:1.55em;}
p.date {font-weight:bold;margin:5px 0 5px 3px;}
p.link {text-align:center;padding:8px 0;border-top:1px dotted white;margin:10px 0;clear:both;}
p.poznamka {font-style:italic;text-align:center;margin:25px 0 15px 0;}
p.sysinfo {font-style:italic;margin:10px 0;padding:8px;border:1px dotted white;clear:both;}

h1,h2,h3,h4,h5,h6 {text-align:left;color:white;font-family:Poppins,Tahoma,georgia,verdana,arial,lucida,sans-serif;text-transform:uppercase;letter-spacing:0;font-weight:400;}
h1 {margin:0 0 20px 0;font-size:240%;font-weight:600;}
h1 em {font-style:normal;font-size:75%;}
h2 {margin:20px 0 8px 0;font-size:200%;color:#ffc733;}
h3 {margin:15px 0 8px 0;font-size:140%;}
h4 {margin:10px 0 6px;font-size:120%;color:#0f5575;}
h5 {color:black;}
h5,h6 {font-size:110%;}       

ol,ul {margin:10px 0 10px 20px;}
ul {list-style:square;}
ul ul {list-style:disc;}
li {margin:6px 0;line-height:1.55em;}
ol.abc {list-style-type:lower-alpha;}

strong {color:#ffc733;font-weight:700;font-style:normal;}
em {font-weight:normal;font-style:italic;}
.pul {width:48%;}
.stred {text-align:center;}
.levy {text-align:left;}
.pravy {text-align:right;margin-right:5px;}
div.stred img,div.levy img {float:none !important;}
.nobord {border:none !important;background:transparent;}
.nomargin {margin:0 !important;}
.nofl {float:none !important;}
.hide {position:absolute;top:-10000px;left:0;height:1px;font-size:1px;overflow:hidden;}
hr {border:none;height:0;margin:20px auto;clear:both;width:100%;border-top:1px solid #e0e0d9;border-bottom:1px solid white;}
.chyba {color:red;}